# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-12 09:41
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('musiques', '0007_auto_20171005_0951'),
    ]

    operations = [
        migrations.RenameField(
            model_name='morceau',
            old_name='artiste_2',
            new_name='artiste',
        ),
    ]
